@echo off


xcopy "D:\mar\iBserv" "C:\iBserv" /E /I /Y /C
echo "======="
xcopy "D:\mar\iB Minimar 3" "%ProgramFiles(x86)%\iDea Brains\iB Minimar 3" /E /I /Y /C
echo "======="
xcopy "D:\mar\Roaming" "%USERPROFILE%\AppData\Roaming" /E /I /Y /C
echo "======="
xcopy "D:\mar\Windows" "C:\Windows" /E /I /Y /C
echo "======="
regedit /s "D:\mar\mar.reg"
echo "======="

pause